-- Delete bogus MRresults suffering from model with ncs copies in the ASU that pdbtools failed to delete during preparation of the models.
-- First delete records in the tables that have references to the MRModelTbl, 
-- i.e. delete records in TemplateRMSTbl and AnnotationTbl and then finish with deleting records in MRModelTbl
PRAGMA synchronous = OFF;
PRAGMA journal_mode = MEMORY;
BEGIN TRANSACTION;

DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZKM") AND Fullmodel = "2UZP_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1MZB") AND Fullmodel = "3FCA_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1X7F") AND Fullmodel = "1VBP_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AH5") AND Fullmodel = "1LVH_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1X7F") AND Fullmodel = "1VBP_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZKM") AND Fullmodel = "2UZP_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1EMF") AND Fullmodel = "2C9J_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1EMF") AND Fullmodel = "2C9I_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1EMF") AND Fullmodel = "2VVJ_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1EMF") AND Fullmodel = "2OTB_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1EMF") AND Fullmodel = "2QLI_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1EMF") AND Fullmodel = "2QLH_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1EMF") AND Fullmodel = "2H5O_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "7FDR") AND Fullmodel = "2V2K_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2G64") AND Fullmodel = "2QLH_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1OR2") AND Fullmodel = "1JID_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1OR2") AND Fullmodel = "1MFQ_B");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1AEM") AND Fullmodel = "1ITK_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1T56") AND Fullmodel = "2I10_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1T56") AND Fullmodel = "2F07_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1CPG") AND Fullmodel = "2BL8_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1CPG") AND Fullmodel = "2DV2_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1CPG") AND Fullmodel = "1ITK_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AS2") AND Fullmodel = "1ITK_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1N41") AND Fullmodel = "3FBU_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1N41") AND Fullmodel = "1R71_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1A17") AND Fullmodel = "1NA0_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1A17") AND Fullmodel = "1NA3_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1N4G") AND Fullmodel = "1UED_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1N4G") AND Fullmodel = "2NZ5_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "3BNC") AND Fullmodel = "2O39_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIO") AND Fullmodel = "2QZO_B");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIO") AND Fullmodel = "2FSZ_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIO") AND Fullmodel = "1YP0_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIO") AND Fullmodel = "2J7X_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIO") AND Fullmodel = "2AA6_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIO") AND Fullmodel = "1E3K_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1A2F") AND Fullmodel = "1ITK_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2BXM") AND Fullmodel = "1MA9_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIU") AND Fullmodel = "2QZO_B");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIU") AND Fullmodel = "2FSZ_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIU") AND Fullmodel = "1YP0_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIU") AND Fullmodel = "2J7X_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIU") AND Fullmodel = "2AA6_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIU") AND Fullmodel = "1E3K_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2RBV") AND Fullmodel = "1ITK_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "2QA8_B");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "1GWQ_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "2I0G_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "2FSZ_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "1YP0_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "2J7X_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "2AA6_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "3BQD_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "1Y9R_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "2W8Y_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "1E3K_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2VAN") AND Fullmodel = "2IHM_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2VAN") AND Fullmodel = "1KDH_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2VAN") AND Fullmodel = "3C5G_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2VAN") AND Fullmodel = "1XSN_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R2J") AND Fullmodel = "2IX5_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R2J") AND Fullmodel = "3D6B_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R2J") AND Fullmodel = "1BUC_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R2J") AND Fullmodel = "1RX0_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R2J") AND Fullmodel = "1UDY_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R2J") AND Fullmodel = "1JQI_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R2J") AND Fullmodel = "1UKW_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R2J") AND Fullmodel = "2DVL_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R5G") AND Fullmodel = "2VOC_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1KS8") AND Fullmodel = "1K72_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2J07") AND Fullmodel = "2J4D_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2J07") AND Fullmodel = "1NP7_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2J07") AND Fullmodel = "1DNP_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1PA2") AND Fullmodel = "3ATJ_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "2AA6_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "1XV9_B");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "2W8Y_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "1PQ6_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "3E7C_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "1M7W_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "1H9U_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "3DZU_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "2BJ4_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "2J7X_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TAZ") AND Fullmodel = "2R8Q_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TAZ") AND Fullmodel = "2HD1_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TAZ") AND Fullmodel = "1RO6_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TAZ") AND Fullmodel = "2FM0_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TAZ") AND Fullmodel = "1Q9M_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TAZ") AND Fullmodel = "1XOM_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TAZ") AND Fullmodel = "2QYN_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TAZ") AND Fullmodel = "1TB7_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1HH8") AND Fullmodel = "1NA0_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1HH8") AND Fullmodel = "1NA3_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1OWO") AND Fullmodel = "1NP7_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1OWO") AND Fullmodel = "1DNP_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1N8Q") AND Fullmodel = "2P0M_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "3CV5") AND Fullmodel = "1O7D_B");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "3CV5") AND Fullmodel = "1O7D_D");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "3CV5") AND Fullmodel = "1O7D_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R4V") AND Fullmodel = "3FDT_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R4V") AND Fullmodel = "3DM1_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2F7P") AND Fullmodel = "1O7D_B");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2F7P") AND Fullmodel = "1O7D_D");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2F7P") AND Fullmodel = "1O7D_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1IE9") AND Fullmodel = "3FXV_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TQW") AND Fullmodel = "1O7D_B");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TQW") AND Fullmodel = "1O7D_D");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TQW") AND Fullmodel = "1O7D_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1P2X") AND Fullmodel = "1LX5_B");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1UOM") AND Fullmodel = "2Z4J_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1UOM") AND Fullmodel = "2J7X_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1GS4") AND Fullmodel = "2J7X_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1NAV") AND Fullmodel = "1K4W_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AMB") AND Fullmodel = "1YP0_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AMB") AND Fullmodel = "2J7X_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AMB") AND Fullmodel = "3BQD_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2REW") AND Fullmodel = "2HBH_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1QX1") AND Fullmodel = "1O7D_B");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1QX1") AND Fullmodel = "1O7D_D");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1QX1") AND Fullmodel = "1O7D_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1J7K") AND Fullmodel = "1IXS_B");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIR") AND Fullmodel = "1YP0_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIR") AND Fullmodel = "2J7X_A");
DELETE FROM ELLGtbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1S1E") AND Fullmodel = "2BEC_A");



DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZKM") AND Fullmodel = "2UZP_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1MZB") AND Fullmodel = "3FCA_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1X7F") AND Fullmodel = "1VBP_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AH5") AND Fullmodel = "1LVH_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1X7F") AND Fullmodel = "1VBP_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZKM") AND Fullmodel = "2UZP_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1EMF") AND Fullmodel = "2C9J_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1EMF") AND Fullmodel = "2C9I_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1EMF") AND Fullmodel = "2VVJ_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1EMF") AND Fullmodel = "2OTB_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1EMF") AND Fullmodel = "2QLI_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1EMF") AND Fullmodel = "2QLH_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1EMF") AND Fullmodel = "2H5O_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "7FDR") AND Fullmodel = "2V2K_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2G64") AND Fullmodel = "2QLH_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1OR2") AND Fullmodel = "1JID_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1OR2") AND Fullmodel = "1MFQ_B");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1AEM") AND Fullmodel = "1ITK_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1T56") AND Fullmodel = "2I10_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1T56") AND Fullmodel = "2F07_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1CPG") AND Fullmodel = "2BL8_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1CPG") AND Fullmodel = "2DV2_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1CPG") AND Fullmodel = "1ITK_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AS2") AND Fullmodel = "1ITK_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1N41") AND Fullmodel = "3FBU_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1N41") AND Fullmodel = "1R71_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1A17") AND Fullmodel = "1NA0_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1A17") AND Fullmodel = "1NA3_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1N4G") AND Fullmodel = "1UED_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1N4G") AND Fullmodel = "2NZ5_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "3BNC") AND Fullmodel = "2O39_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIO") AND Fullmodel = "2QZO_B");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIO") AND Fullmodel = "2FSZ_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIO") AND Fullmodel = "1YP0_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIO") AND Fullmodel = "2J7X_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIO") AND Fullmodel = "2AA6_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIO") AND Fullmodel = "1E3K_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1A2F") AND Fullmodel = "1ITK_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2BXM") AND Fullmodel = "1MA9_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIU") AND Fullmodel = "2QZO_B");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIU") AND Fullmodel = "2FSZ_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIU") AND Fullmodel = "1YP0_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIU") AND Fullmodel = "2J7X_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIU") AND Fullmodel = "2AA6_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIU") AND Fullmodel = "1E3K_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2RBV") AND Fullmodel = "1ITK_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "2QA8_B");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "1GWQ_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "2I0G_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "2FSZ_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "1YP0_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "2J7X_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "2AA6_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "3BQD_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "1Y9R_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "2W8Y_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "1E3K_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2VAN") AND Fullmodel = "2IHM_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2VAN") AND Fullmodel = "1KDH_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2VAN") AND Fullmodel = "3C5G_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2VAN") AND Fullmodel = "1XSN_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R2J") AND Fullmodel = "2IX5_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R2J") AND Fullmodel = "3D6B_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R2J") AND Fullmodel = "1BUC_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R2J") AND Fullmodel = "1RX0_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R2J") AND Fullmodel = "1UDY_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R2J") AND Fullmodel = "1JQI_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R2J") AND Fullmodel = "1UKW_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R2J") AND Fullmodel = "2DVL_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R5G") AND Fullmodel = "2VOC_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1KS8") AND Fullmodel = "1K72_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2J07") AND Fullmodel = "2J4D_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2J07") AND Fullmodel = "1NP7_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2J07") AND Fullmodel = "1DNP_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1PA2") AND Fullmodel = "3ATJ_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "2AA6_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "1XV9_B");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "2W8Y_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "1PQ6_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "3E7C_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "1M7W_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "1H9U_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "3DZU_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "2BJ4_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "2J7X_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TAZ") AND Fullmodel = "2R8Q_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TAZ") AND Fullmodel = "2HD1_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TAZ") AND Fullmodel = "1RO6_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TAZ") AND Fullmodel = "2FM0_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TAZ") AND Fullmodel = "1Q9M_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TAZ") AND Fullmodel = "1XOM_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TAZ") AND Fullmodel = "2QYN_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TAZ") AND Fullmodel = "1TB7_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1HH8") AND Fullmodel = "1NA0_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1HH8") AND Fullmodel = "1NA3_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1OWO") AND Fullmodel = "1NP7_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1OWO") AND Fullmodel = "1DNP_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1N8Q") AND Fullmodel = "2P0M_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "3CV5") AND Fullmodel = "1O7D_B");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "3CV5") AND Fullmodel = "1O7D_D");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "3CV5") AND Fullmodel = "1O7D_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R4V") AND Fullmodel = "3FDT_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R4V") AND Fullmodel = "3DM1_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2F7P") AND Fullmodel = "1O7D_B");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2F7P") AND Fullmodel = "1O7D_D");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2F7P") AND Fullmodel = "1O7D_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1IE9") AND Fullmodel = "3FXV_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TQW") AND Fullmodel = "1O7D_B");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TQW") AND Fullmodel = "1O7D_D");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TQW") AND Fullmodel = "1O7D_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1P2X") AND Fullmodel = "1LX5_B");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1UOM") AND Fullmodel = "2Z4J_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1UOM") AND Fullmodel = "2J7X_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1GS4") AND Fullmodel = "2J7X_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1NAV") AND Fullmodel = "1K4W_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AMB") AND Fullmodel = "1YP0_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AMB") AND Fullmodel = "2J7X_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AMB") AND Fullmodel = "3BQD_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2REW") AND Fullmodel = "2HBH_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1QX1") AND Fullmodel = "1O7D_B");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1QX1") AND Fullmodel = "1O7D_D");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1QX1") AND Fullmodel = "1O7D_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1J7K") AND Fullmodel = "1IXS_B");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIR") AND Fullmodel = "1YP0_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIR") AND Fullmodel = "2J7X_A");
DELETE FROM TemplateRMSTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1S1E") AND Fullmodel = "2BEC_A");


DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZKM") AND Fullmodel = "2UZP_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1MZB") AND Fullmodel = "3FCA_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1X7F") AND Fullmodel = "1VBP_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AH5") AND Fullmodel = "1LVH_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1X7F") AND Fullmodel = "1VBP_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZKM") AND Fullmodel = "2UZP_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1EMF") AND Fullmodel = "2C9J_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1EMF") AND Fullmodel = "2C9I_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1EMF") AND Fullmodel = "2VVJ_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1EMF") AND Fullmodel = "2OTB_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1EMF") AND Fullmodel = "2QLI_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1EMF") AND Fullmodel = "2QLH_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1EMF") AND Fullmodel = "2H5O_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "7FDR") AND Fullmodel = "2V2K_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2G64") AND Fullmodel = "2QLH_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1OR2") AND Fullmodel = "1JID_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1OR2") AND Fullmodel = "1MFQ_B");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1AEM") AND Fullmodel = "1ITK_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1T56") AND Fullmodel = "2I10_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1T56") AND Fullmodel = "2F07_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1CPG") AND Fullmodel = "2BL8_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1CPG") AND Fullmodel = "2DV2_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1CPG") AND Fullmodel = "1ITK_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AS2") AND Fullmodel = "1ITK_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1N41") AND Fullmodel = "3FBU_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1N41") AND Fullmodel = "1R71_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1A17") AND Fullmodel = "1NA0_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1A17") AND Fullmodel = "1NA3_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1N4G") AND Fullmodel = "1UED_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1N4G") AND Fullmodel = "2NZ5_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "3BNC") AND Fullmodel = "2O39_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIO") AND Fullmodel = "2QZO_B");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIO") AND Fullmodel = "2FSZ_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIO") AND Fullmodel = "1YP0_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIO") AND Fullmodel = "2J7X_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIO") AND Fullmodel = "2AA6_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIO") AND Fullmodel = "1E3K_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1A2F") AND Fullmodel = "1ITK_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2BXM") AND Fullmodel = "1MA9_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIU") AND Fullmodel = "2QZO_B");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIU") AND Fullmodel = "2FSZ_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIU") AND Fullmodel = "1YP0_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIU") AND Fullmodel = "2J7X_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIU") AND Fullmodel = "2AA6_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIU") AND Fullmodel = "1E3K_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2RBV") AND Fullmodel = "1ITK_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "2QA8_B");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "1GWQ_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "2I0G_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "2FSZ_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "1YP0_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "2J7X_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "2AA6_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "3BQD_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "1Y9R_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "2W8Y_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "1E3K_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2VAN") AND Fullmodel = "2IHM_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2VAN") AND Fullmodel = "1KDH_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2VAN") AND Fullmodel = "3C5G_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2VAN") AND Fullmodel = "1XSN_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R2J") AND Fullmodel = "2IX5_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R2J") AND Fullmodel = "3D6B_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R2J") AND Fullmodel = "1BUC_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R2J") AND Fullmodel = "1RX0_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R2J") AND Fullmodel = "1UDY_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R2J") AND Fullmodel = "1JQI_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R2J") AND Fullmodel = "1UKW_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R2J") AND Fullmodel = "2DVL_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R5G") AND Fullmodel = "2VOC_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1KS8") AND Fullmodel = "1K72_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2J07") AND Fullmodel = "2J4D_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2J07") AND Fullmodel = "1NP7_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2J07") AND Fullmodel = "1DNP_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1PA2") AND Fullmodel = "3ATJ_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "2AA6_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "1XV9_B");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "2W8Y_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "1PQ6_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "3E7C_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "1M7W_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "1H9U_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "3DZU_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "2BJ4_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "2J7X_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TAZ") AND Fullmodel = "2R8Q_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TAZ") AND Fullmodel = "2HD1_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TAZ") AND Fullmodel = "1RO6_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TAZ") AND Fullmodel = "2FM0_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TAZ") AND Fullmodel = "1Q9M_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TAZ") AND Fullmodel = "1XOM_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TAZ") AND Fullmodel = "2QYN_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TAZ") AND Fullmodel = "1TB7_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1HH8") AND Fullmodel = "1NA0_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1HH8") AND Fullmodel = "1NA3_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1OWO") AND Fullmodel = "1NP7_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1OWO") AND Fullmodel = "1DNP_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1N8Q") AND Fullmodel = "2P0M_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "3CV5") AND Fullmodel = "1O7D_B");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "3CV5") AND Fullmodel = "1O7D_D");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "3CV5") AND Fullmodel = "1O7D_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R4V") AND Fullmodel = "3FDT_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R4V") AND Fullmodel = "3DM1_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2F7P") AND Fullmodel = "1O7D_B");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2F7P") AND Fullmodel = "1O7D_D");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2F7P") AND Fullmodel = "1O7D_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1IE9") AND Fullmodel = "3FXV_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TQW") AND Fullmodel = "1O7D_B");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TQW") AND Fullmodel = "1O7D_D");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TQW") AND Fullmodel = "1O7D_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1P2X") AND Fullmodel = "1LX5_B");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1UOM") AND Fullmodel = "2Z4J_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1UOM") AND Fullmodel = "2J7X_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1GS4") AND Fullmodel = "2J7X_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1NAV") AND Fullmodel = "1K4W_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AMB") AND Fullmodel = "1YP0_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AMB") AND Fullmodel = "2J7X_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AMB") AND Fullmodel = "3BQD_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2REW") AND Fullmodel = "2HBH_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1QX1") AND Fullmodel = "1O7D_B");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1QX1") AND Fullmodel = "1O7D_D");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1QX1") AND Fullmodel = "1O7D_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1J7K") AND Fullmodel = "1IXS_B");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIR") AND Fullmodel = "1YP0_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIR") AND Fullmodel = "2J7X_A");
DELETE FROM AnnotationTbl WHERE MRModel_id IN (SELECT p_id FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1S1E") AND Fullmodel = "2BEC_A");


DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZKM") AND Fullmodel = "2UZP_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1MZB") AND Fullmodel = "3FCA_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1X7F") AND Fullmodel = "1VBP_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AH5") AND Fullmodel = "1LVH_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1X7F") AND Fullmodel = "1VBP_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZKM") AND Fullmodel = "2UZP_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1EMF") AND Fullmodel = "2C9J_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1EMF") AND Fullmodel = "2C9I_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1EMF") AND Fullmodel = "2VVJ_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1EMF") AND Fullmodel = "2OTB_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1EMF") AND Fullmodel = "2QLI_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1EMF") AND Fullmodel = "2QLH_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1EMF") AND Fullmodel = "2H5O_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "7FDR") AND Fullmodel = "2V2K_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2G64") AND Fullmodel = "2QLH_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1OR2") AND Fullmodel = "1JID_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1OR2") AND Fullmodel = "1MFQ_B";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1AEM") AND Fullmodel = "1ITK_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1T56") AND Fullmodel = "2I10_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1T56") AND Fullmodel = "2F07_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1CPG") AND Fullmodel = "2BL8_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1CPG") AND Fullmodel = "2DV2_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1CPG") AND Fullmodel = "1ITK_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AS2") AND Fullmodel = "1ITK_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1N41") AND Fullmodel = "3FBU_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1N41") AND Fullmodel = "1R71_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1A17") AND Fullmodel = "1NA0_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1A17") AND Fullmodel = "1NA3_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1N4G") AND Fullmodel = "1UED_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1N4G") AND Fullmodel = "2NZ5_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "3BNC") AND Fullmodel = "2O39_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIO") AND Fullmodel = "2QZO_B";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIO") AND Fullmodel = "2FSZ_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIO") AND Fullmodel = "1YP0_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIO") AND Fullmodel = "2J7X_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIO") AND Fullmodel = "2AA6_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIO") AND Fullmodel = "1E3K_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1A2F") AND Fullmodel = "1ITK_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2BXM") AND Fullmodel = "1MA9_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIU") AND Fullmodel = "2QZO_B";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIU") AND Fullmodel = "2FSZ_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIU") AND Fullmodel = "1YP0_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIU") AND Fullmodel = "2J7X_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIU") AND Fullmodel = "2AA6_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIU") AND Fullmodel = "1E3K_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2RBV") AND Fullmodel = "1ITK_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "2QA8_B";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "1GWQ_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "2I0G_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "2FSZ_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "1YP0_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "2J7X_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "2AA6_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "3BQD_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "1Y9R_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "2W8Y_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AM9") AND Fullmodel = "1E3K_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2VAN") AND Fullmodel = "2IHM_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2VAN") AND Fullmodel = "1KDH_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2VAN") AND Fullmodel = "3C5G_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2VAN") AND Fullmodel = "1XSN_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R2J") AND Fullmodel = "2IX5_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R2J") AND Fullmodel = "3D6B_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R2J") AND Fullmodel = "1BUC_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R2J") AND Fullmodel = "1RX0_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R2J") AND Fullmodel = "1UDY_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R2J") AND Fullmodel = "1JQI_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R2J") AND Fullmodel = "1UKW_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R2J") AND Fullmodel = "2DVL_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R5G") AND Fullmodel = "2VOC_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1KS8") AND Fullmodel = "1K72_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2J07") AND Fullmodel = "2J4D_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2J07") AND Fullmodel = "1NP7_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2J07") AND Fullmodel = "1DNP_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1PA2") AND Fullmodel = "3ATJ_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "2AA6_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "1XV9_B";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "2W8Y_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "1PQ6_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "3E7C_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "1M7W_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "1H9U_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "3DZU_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "2BJ4_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2ZAS") AND Fullmodel = "2J7X_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TAZ") AND Fullmodel = "2R8Q_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TAZ") AND Fullmodel = "2HD1_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TAZ") AND Fullmodel = "1RO6_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TAZ") AND Fullmodel = "2FM0_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TAZ") AND Fullmodel = "1Q9M_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TAZ") AND Fullmodel = "1XOM_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TAZ") AND Fullmodel = "2QYN_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TAZ") AND Fullmodel = "1TB7_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1HH8") AND Fullmodel = "1NA0_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1HH8") AND Fullmodel = "1NA3_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1OWO") AND Fullmodel = "1NP7_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1OWO") AND Fullmodel = "1DNP_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1N8Q") AND Fullmodel = "2P0M_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "3CV5") AND Fullmodel = "1O7D_B";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "3CV5") AND Fullmodel = "1O7D_D";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "3CV5") AND Fullmodel = "1O7D_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R4V") AND Fullmodel = "3FDT_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1R4V") AND Fullmodel = "3DM1_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2F7P") AND Fullmodel = "1O7D_B";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2F7P") AND Fullmodel = "1O7D_D";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2F7P") AND Fullmodel = "1O7D_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1IE9") AND Fullmodel = "3FXV_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TQW") AND Fullmodel = "1O7D_B";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TQW") AND Fullmodel = "1O7D_D";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1TQW") AND Fullmodel = "1O7D_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1P2X") AND Fullmodel = "1LX5_B";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1UOM") AND Fullmodel = "2Z4J_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1UOM") AND Fullmodel = "2J7X_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1GS4") AND Fullmodel = "2J7X_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1NAV") AND Fullmodel = "1K4W_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AMB") AND Fullmodel = "1YP0_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AMB") AND Fullmodel = "2J7X_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2AMB") AND Fullmodel = "3BQD_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2REW") AND Fullmodel = "2HBH_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1QX1") AND Fullmodel = "1O7D_B";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1QX1") AND Fullmodel = "1O7D_D";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1QX1") AND Fullmodel = "1O7D_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1J7K") AND Fullmodel = "1IXS_B";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIR") AND Fullmodel = "1YP0_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "2PIR") AND Fullmodel = "2J7X_A";
DELETE FROM MRModelTbl WHERE MRTarget_id IN (SELECT p_id FROM MRTargetTbl WHERE TargetPDBid = "1S1E") AND Fullmodel = "2BEC_A";
END TRANSACTION;
